/*@charset "utf-8";
 CSS Document */

html
{
    height: 100%;
}
a, p, img, div, ul, li, span, h1, h2, h3, h4, h5, form, input, select
{
    margin: 0px;
    padding: 0px;
    outline: none;
    border: none;
    list-style: none;
    vertical-align: middle;
}
img
{
    vertical-align: middle;
    behavior: url(  "iepngfix.htc" );
    border: 0px;
}
img:hover
{
    border: 0px;
}
body
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #5f5f5f;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    background: #ffffff;
}
/* --- Anchors CSS --- */
a
{
    color: #be0a12;
    text-decoration: underline;
}
a:hover
{
    color: #be0a12;
    text-decoration: none;
}
/* --- Headings CSS --- */
h1
{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    display: block;
    color: #3e5058;
    border: none;
    background: none;
}
h2
{
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    display: block;
    color: #3e5058;
    border: none;
    background: none;
}
h3
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    display: block;
    color: #3e5058;
    border: none;
    background: none;
}
h4
{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    display: block;
    color: #3e5058;
    border: none;
    background: none;
}
.heading1
{
    font-size: 22px;
    color: #ffffff;
    padding: 2px 15px 4px 15px;
    display: block;
    background: #a70e13 url(../images/bg_heading1.jpg) 0 0 repeat-x;
    border-bottom: 1px solid #ececec;
    text-align: center;
    line-height: 24px;
}
.heading2
{
    text-align: left;
    padding: 6px 15px;
    border-bottom: 1px solid #ececec;
}
.heading3
{
    font-size: 18px;
    color: #384950;
    text-align: left;
    padding-left: 5px;
}
.headingemailquote
{
    font-size: 16px;
    color: #ffffff;
    padding: 4px 12px;
    background: #a70e13 url(../images/bg_heading1.jpg) 0 0 repeat-x;
    border-bottom: 1px solid #ececec;
    text-align: center;
}
.headingprintpage
{
    font-size: 18px;
    color: #384950;
    text-align: left;
}

/* --- Classes CSS --- */
.divider_line
{
    border-top: 1px dashed #c3c8ca;
    height: 1px;
    display: block;
    margin: 10px 0px;
}
/* --- Form Fields CSS --- */
.form_field2
{
    margin-bottom: 8px;
    display: block;
}
.textbox1
{
    width: 188px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.loginboxes
{
    width: 180px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.textbox2
{
    width: 188px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #eeeeee;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.textbox3
{
    width: 50px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.selectbox1
{
    width: 188px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.selectbox2
{
    width: 60px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.submit_btn
{
    width: auto;
    height: 25px;
    font-size: 12px;
    line-height: 13px;
    padding: 3px 7px;
    color: #be0a12;
    font-weight: bold;
    border: 1px solid #be0a12;
    background: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}


.submit_btn:hover
{
    background: #930f11 url(../images/bg_btn.jpg) 0 0 repeat-x;
    border: 1px solid #be0a12;
    color: #ffffff;
    cursor: pointer;
}


.submit_btn_back
{
    width: auto;
    height: 21px;
    font-size: 12px;
    padding: 2px 7px 0px 7px;
    color: #be0a12;
    font-weight: bold;
    border: 1px solid #be0a12;
    text-decoration: none;
    background: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}


.submit_btn_back:hover
{
    background: #930f11 url(../images/bg_btn.jpg) 0 0 repeat-x;
    border: 1px solid #be0a12;
    color: #ffffff;
    cursor: pointer;
}

.submit_btnWithoutPadding
{
    width: auto;
    padding-right: 2px;
    height: 24px;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.submit_btnWithoutPadding:hover
{
    background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
    border: 1px solid #293c43;
    color: #ffffff;
    cursor: pointer;
}

.wrap
{
    white-space: normal;
    width: 100px;
}

.submit_btnWithoutPadding1
{
    width: auto;
    height: auto;
    padding: 3px;
    margin: 0px;
    color: #ffffff;
    line-height: normal;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #164200;
    background: url(../images/img_btn_green.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}

.submit_btnWithoutPadding1:hover
{
    background: url(../images/img_btn_green.jpg) 0 0 repeat-x;
    border: 1px solid #293c43;
    color: Black;
    cursor: pointer;
}

.submit_btnWithoutPadding1Orderbutton
{
    width: 40px;
    height: 35px;
    padding: 3px;
    margin: 0px;
    color: #ffffff;
    line-height: normal;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #164200;
    background: url(../images/img_btn_green_big_size.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}

.submit_btnWithoutPadding1Orderbutton:hover
{
    background: url(../images/img_btn_green_big_size.jpg) 0 0 repeat-x;
    border: 1px solid #293c43;
    color: Black;
    cursor: pointer;
}

.submit_btnWithoutPadding1RedBackground
{
    width: auto;
    height: auto;
    padding: 0px 2px 0px 2px;
    margin: 0px;
    color: #ffffff;
    line-height: normal;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #164200;
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}
.submit_btnWithoutPadding1RedBackground:hover
{
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    border: 1px solid #293c43;
    color: Black;
    cursor: pointer;
}

.submit_btn2
{
    width: auto;
    height: auto;
    padding: 4px 12px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}

/*.submit_btn2 {
	width:120px;
	height:auto;
	padding:0;
	margin:0;
	color:#ffffff;
	line-height:normal;
	font-size:13px;
	font-weight:bold;
	border:1px solid #651316;	
	background:url(../images/bg_btn2.jpg) 0 0 repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}*/
.submit_btn2:hover
{
    background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
    border: 1px solid #293c43;
    color: #ffffff;
    cursor: pointer;
}


/*.submit_btn3
{
	width: auto;
	height: auto;
	padding: 5px 9px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #651316;
	background: url(../images/bg_btn2.jpg) 0 0 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}*/

.submit_btn3
{
    width: 120px;
    height: 32px;
    padding: 0;
    margin: 0;
    color: #ffffff;
    line-height: normal;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/bg_btn2.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}
.submit_btn3:hover
{
    background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
    border: 1px solid #293c43;
    color: #ffffff;
    cursor: pointer;
}

.submit_btn4
{
    width: auto;
    height: auto;
    padding: 4px 12px;
    margin: 0px;
    color: #ffffff;
    line-height: normal;
    font-size: 13px;
    font-weight: bold;
    border: 1px solid #164200;
    background: url(../images/img_btn_green.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}
.submit_btn4:hover
{
    border: 1px solid #293c43;
    color: Black;
    cursor: pointer;
}
.radio_btn
{
    margin: 0px 0px 0px 0px;
    vertical-align: middle;
}
/* --- Trust 98 CSS --- */
.trust_98
{
    width: 215px;
    height: 58px;
    background: url(../images/bg_trust_98.png) 0 0 no-repeat;
    overflow: hidden;
    line-height: 16px;
    color: #3b4c53;
    font-size: 11px;
}
.trust_98 .left_col
{
    width: 95px;
    height: 40px;
    display: block;
    float: left;
    margin: 5px 0 0 65px;
    text-align: left;
}
.trust_98 .right_col
{
    width: 50px;
    display: block;
    float: right;
    margin: 6px 5px 5px 0;
}

.trust_98 a
{
    color: #3b4c53;
    text-decoration: underline;
}
.trust_98 a:hover
{
    color: #3b4c53;
    text-decoration: none;
}
.trust_98 .trust
{
    text-align: center;
    color: #ffffff;
    font-size: 12px;
}
.trust_98 .trust span
{
    font-size: 30px;
    display: block;
    line-height: 30px;
    padding-bottom: 5px;
    font-weight: bold;
}
.trust_98 h1
{
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    padding-bottom: 2px;
    line-height: 22px;
}
.trust_98 h1 span
{
    font-size: 12px;
    font-weight: normal;
    display: block;
}
/* --- Navigation CSS --- */
.nav_links
{
    margin: 0;
    padding: 0;
    height: 30px;
    display: block;
    position: relative;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/bg_nav.jpg) 0 0 repeat-x;
    text-align: center;
    display: block;
}
.nav_links:hover
{
    border: 1px solid #bebebe;
    background: url(../images/bg_nav.jpg) 0 -31px repeat-x;
}
.nav_links a
{
    color: #ffffff;
    display: block;
    text-decoration: none;
    padding: 6px 0 9px 0;
    display: block;
}

.nav_links.active_nav
{
    border: 1px solid #293c43;
    background: url(../images/bg_nav.jpg) 0 -62px repeat-x;
}
.nav_links.active_nav a
{
    color: #ffffff;
}
.nav_links.active_nav:hover a
{
    color: #ffffff;
}
.nav_links a:hover
{
    color: #be0a12;
    text-decoration: none;
}
.icon_bookmark
{
    width: 21px;
    height: 31px;
    display: block;
    background: url(../images/icon_bookmark.png) 0 0 no-repeat;
    position: absolute;
    top: -3px;
    left: 13px;
}
.nav_links:hover .icon_bookmark
{
    background: url(../images/icon_bookmark.png) 0 -33px no-repeat;
}
.share_this
{
    display: block;
    margin: 5px 0;
    float: right;
    height: 20px;
}
/* --- Body CSS --- */
.box
{
    border: 1px solid #c7c7c7;
    background: #ffffff;
    padding: 1px;
}
.box_inner
{
    background: url(../images/bg_box_inner.jpg) 0 100% repeat-x;
    display: block;
}
.box_inner .content
{
    padding: 15px;
    display: block;
    overflow: hidden;
}
.parcel_desc
{
    padding: 6px 10px;
    background: #000000;
}
.parcel_desc a
{
    color: #ffffff;
    text-decoration: none;
}
.parcel_desc a:hover
{
    color: #ffffff;
    text-decoration: underline;
}
.parcel_desc span
{
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
}
.rating_stars
{
    display: block;
    padding-bottom: 8px;
}
.rating_text
{
    font-size: 11px;
    line-height: 16px;
    min-height: 95px;
}
.rating_text span
{
    font-weight: bold;
    display: block;
}

.custreview
{
    font-size: 11px;
    line-height: 16px;
    height: 180px;
    overflow: auto;
}
.custreview span
{
    display: block;
}

/*.scroller
{
	width: 100%;
	height: 168px;
	overflow-y: scroll;
	padding-right: 5px;
}
.scroller h4 span
{
	font-size: 12px;
	font-weight: normal;
}*/
.scroller
{
    display: block;
    padding: 10px;
    display: block;
    overflow: hidden;
}

.book_quote
{
    min-height: 347px;
    display: block;
}
/* --- Slideshow CSS --- */
#slideshow
{
    position: relative;
    height: 161px;
}
#slideshow div
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
    background: #ffffff;
}
#slideshow div.active
{
    z-index: 10;
    opacity: 1.0;
}
#slideshow div.last-active
{
    z-index: 9;
}
.parcel_slide
{
    background: #f3f3f3; /*border: 1px solid #c7c7c7;*/
    height: 191px;
    width: 740px;
    display: block;
}

.parcel_slide .content
{
    padding: 20px 12px;
}

.parcel_slide h1
{
    color: #be0a12;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
}

/* --- List CSS --- */
ul.list
{
    margin: 0;
    padding: 0;
}
ul.list li
{
    display: block;
    padding: 1px 0;
}
ul.list2
{
    margin: 0;
    padding: 0;
}
ul.list2 li
{
    display: block;
    padding: 1px 0;
    background: url(../images/bullet_arrow.png) 0 5px no-repeat;
    font-size: 13px;
    font-weight: bold;
    padding-left: 30px;
    line-height: 25px;
}
/* --- Footer CSS --- */
.footer_links
{
    background: #930f11 url(../images/bg_footer_links.jpg) 0 0 repeat-x;
    text-align: center;
    color: #ffffff;
    padding: 3px 0;
    display: block;
    margin-bottom: 10px;
}
.footer_links a
{
    color: #ffffff;
    text-decoration: none;
    padding: 0 15px;
}
.footer_links a:hover
{
    color: #ffffff;
    text-decoration: underline;
}
.copyright
{
    color: #3a4b52;
    font-size: 12px;
    text-align: center;
}
.copyright span
{
    font-size: 15px;
    font-weight: bold;
    display: block;
}
.flag
{
    position: relative;
    display: block;
}
.lowest_price_tag
{
    /*width: 83px; 	height: 79px; 	position: absolute; 	top: -6px; 	right: -6px; 	display: block; 	 width:83px;*/
    height: 79px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.global-error-message
{
    font-family: Arial;
    font-size: large;
    color: #FF0000;
    text-decoration: none;
    text-transform: none;
    font-weight: bold;
}
.global-big-textarea
{
    width: 350px;
    height: 150px;
    padding: 4px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #ffffff;
    border-left: 1px solid #5f5f5f;
    border-top: 1px solid #5f5f5f;
    border-right: 1px solid #bfc3c4;
    border-bottom: 1px solid #bfc3c4;
}
.arrow-product-bg
{
    background-image: url(../images/home_02.gif);
    background-repeat: no-repeat;
    background-position: 10px top;
}
.style11
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
    text-transform: none;
    background-color: #B6070C;
}
.modalPopup
{
    background-color: White;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 350px;
}

a.link-small-button:visited
{
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    background-image: url(../images/home_31.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: center;
    display: block;
    height: 12px;
    border: 1px solid #9f1416;
    padding-top: 1px;
    padding-right: 5px;
    padding-bottom: 7px;
    padding-left: 5px;
}
a.link-small-button:link
{
    color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    background-image: url(../images/home_31.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: center;
    display: block;
    height: 12px;
    border: 1px solid #9f1416;
    padding-top: 1px;
    padding-right: 5px;
    padding-bottom: 7px;
    padding-left: 5px;
}
a.link-small-button:hover
{
    background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
    border: 1px solid #293c43;
    color: #ffffff;
    cursor: pointer;
}
.global-list-title
{
    background-color: #B2070D;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-transform: none;
    color: #ffffff;
    text-decoration: none;
    height: 25px;
}

a.link-button:visited
{
    text-align: center;
    text-decoration: none;
    width: auto;
    height: auto;
    padding: 4px 10px;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}
a.link-button:link
{
    text-align: center;
    text-decoration: none;
    width: auto;
    height: auto;
    padding: 4px 10px;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #651316;
    background: url(../images/home_31.jpg) 0 0 repeat-x;
    font-family: Arial, Helvetica, sans-serif;
}
a.link-button:hover
{
    text-align: center;
    text-decoration: none;
    background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
    border: 1px solid #293c43;
    color: #ffffff;
    cursor: pointer;
}
/*
a.link-button:visited
{
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	background-image: url('../images/home_31.jpg' );
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	display: block;
	border: 1px solid #9f1416;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
a.link-button:link
{
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	background-image: url('../images/home_31.jpg' );
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	display: block;
	border: 1px solid #9f1416;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
a.link-button:hover
{
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	background: url(../images/bg_btn2.jpg) 0 -34px repeat-x;
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	display: block;
	border: 1px solid #293c43;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
*/
.main-product-bg
{
    background-color: #efefef;
}
.main-content-area-bg
{
    background-color: #ffffff;
}
.main-product-info-bg
{
    background-color: #FDFDFD;
    border: solid 1px #C7C7C7;
}
.style16
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #252525;
    text-decoration: none;
    text-transform: none;
}
.style08
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #810004;
    text-decoration: none;
    text-transform: none;
}
.style13
{
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.style13forPrice
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.style13forPriceSmallFont
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.style13forVATSmallFont
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
a.link-small-button-sel:visited
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    background-image: url(../images/home_31.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: center;
    display: block;
    height: 12px;
    border: 1px solid #9f1416;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 5px;
    padding-left: 1px;
}
a.link-small-button-sel:link
{
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    background-image: url(../images/home_31.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: center;
    display: block;
    height: 12px;
    border: 1px solid #9f1416;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 5px;
    padding-left: 1px;
}
a.link-small-button-sel:hover
{
    color: #FDB5B8;
}
.page-title-bg
{
    background-image: url(../images/home_01.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-color: #F7F7F7;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.style06
{
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: #575757;
    text-decoration: none;
    text-transform: none;
}
.style07
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #9e080d;
    text-decoration: none;
    text-transform: none;
    background-color: #FFFFFF;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #f4f4f4;
}
.style08
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #810004;
    text-decoration: none;
    text-transform: none;
}
.style09
{
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.style10
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-transform: none;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #a2a2a2;
}
.style10-no-border
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.style17
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #252525;
    text-decoration: none;
    text-transform: none;
}

.style21
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #bb1217;
    text-decoration: none;
    text-transform: none;
}
.style27
{
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: #252525;
    text-decoration: none;
    text-transform: none;
}
.grid-view-one
{
    background-image: url(../images/home_01.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
}
.style03
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.main-grid
{
    background-color: #e8e8e8;
}
a.small-link:visited
{
    color: #1E0203;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: normal;
    text-transform: none;
}
a.small-link:link
{
    color: #1E0203;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: normal;
    text-transform: none;
}
a.small-link:hover
{
    color: #B2070D;
    text-decoration: none;
}
.style26
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #384950;
    text-decoration: none;
    text-transform: none;
}
.style15
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #252525;
    text-decoration: none;
    text-transform: none;
}
.style23
{
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #575757;
    text-decoration: underline;
    text-transform: none;
}
.step-process
{
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../images/home_25.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    float: left;
    position: relative;
}
.step-process ul
{
    z-index: 100;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/*Top level list items*/
.step-process ul li
{
    position: relative;
    display: inline;
    background-image: url(../images/home_07.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    float: left;
    padding: 0px;
    margin: 0px;
}
/*Top level list items*/
.step-process .last
{
    background-image: none;
    width: 36px;
}
/*Top level menu link items style*/
.step-process ul li
{
    display: block; /*background of menu items (default state)*/
    color: #ffffff;
    text-decoration: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    text-align: center;
    display: block;
    height: 20px;
    margin: 0px;
    padding-top: 7px;
    padding-right: 34px;
    padding-bottom: 5px;
    padding-left: 34px;
    background-image: url(../images/home_26.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.step-process .full-active
{
    background-color: #384950;
    background-image: url(../images/home_33.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.step-process .last-active
{
    background-color: #384950;
    background-image: none;
}
.step-process .active
{
    background-image: url(../images/home_27.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #384950;
}
.contentplaceholder
{
    min-height: 574px;
}
.printerreq
{
    padding: 2px;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    text-transform: none;
    background-color: #B6070C;
}
.gap10
{
    display: block;
    clear: both;
    height: 10px;
}
.gap20
{
    display: block;
    clear: both;
    height: 20px;
}

.flag_thumb
{
    display: block;
    width: 173px;
    height: 110px;
}
.flagPanel:hover .parcel_desc
{
    /*xxx*/
    background: #be0a12;
}
.parcel_from
{
    display: block;
    color: #ffffff;
}
.parcel_from span
{
    font-size: 18px;
}
.parcel_price
{
    display: block;
    color: #ffffff;
}
.parcel_price span
{
    font-size: 18px;
}
#flagPanels
{
    width: 738px;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}

#flagPanelsContent
{
    width: 4000px;
}
#flagPanelContainer
{
    position: relative;
}
#flagPanelsPages
{
    text-align: right;
    padding-right: 31px;
}
.offFlagPanelPage
{
    cursor: pointer;
}
.flagPanelSlide
{
    width: 740px;
    height: 188px;
    float: left;
    position: relative;
    margin: 0;
    overflow-y: hidden;
    display: block;
}

.flagPanel
{
    width: 173px;
    height: 188px;
    float: left;
    position: relative;
    margin: 0 15px 0 0;
}
.flagPanel a
{
    color: #ffffff;
    text-decoration: none;
}
.flagPanel0
{
    margin: 0 !important;
}
.modalBackground
{
    background-color: White;
    filter: alpha(opacity=20);
    opacity: 0.2;
    -moz-opacity: 0.2;
}
.float_left
{
    display: block;
    float: left;
}
.float_right
{
    display: block;
    float: right;
}
.clear
{
    clear: both;
}
.gap8
{
    display: block;
    clear: both;
    height: 8px;
}
.regularSenderHeading1
{
    margin: 0;
    padding: 0;
    font-size: 19px;
    font-weight: bold;
    display: block;
    color: #be0a12;
    border: none;
    background: none;
}
.tdpadding
{
    padding: 6px 15px;
}

/*Below classes using for Ticket Client*/
/*Start Here*/
.step1active
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step1.png) 0 0 no-repeat;
    background-position: 0 -31px;
}
.step1deactive
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step1.png) 0 0 no-repeat;
}
.step2active
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step2.png) 0 0 no-repeat;
    background-position: 0 -31px;
}
.step2deactive
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step2.png) 0 0 no-repeat;
}
.step3active
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step3.png) 0 0 no-repeat;
    background-position: 0 -31px;
}
.step3deactive
{
    display: block;
    width: 138px;
    height: 31px;
    background: url(../images/bg_step3.png) 0 0 no-repeat;
}
/*.submit_btn1 {
	width:auto;
	height:auto;
	padding:6px 15px;		
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:#ffffff url(../images/bg_btn3.jpg) 0 0 repeat-x;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	border-bottom:2px solid #a8a8a8;
	border-top:2px solid #f7f7f7;
	border-left:2px solid #f7f7f7;
	border-right:2px solid #b1b1b1;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
}*/
.submit_btn1
{
    width: auto;
    height: auto;
    padding: 6px 15px;
    margin: 0;
    overflow: visible;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background: #ffffff url(../images/bg_btn3.jpg) 0 0 repeat-x;
    vertical-align: middle;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-bottom: 2px solid #a8a8a8;
    border-top: 2px solid #f7f7f7;
    border-left: 2px solid #f7f7f7;
    border-right: 2px solid #b1b1b1;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
}
.submit_btn1:hover
{
    background-position: 0 -26px;
    cursor: pointer;
}

/*End Here*/
.style28
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #384950;
    text-decoration: none;
    text-transform: none;
}
.style29
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #384950;
    text-decoration: none;
    text-transform: none;
}
.infoiconservice
{
    width: auto;
    height: 21px;
    font-size: 12px;
    color: #be0a12;
    font-weight: bold;
    border: 1px solid #be0a12;
    text-decoration: none;
    background: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}
.infoiconservice:hover
{
    background: #930f11 url(../images/bg_btn.jpg) 0 0 repeat-x;
    border: 1px solid #be0a12;
    color: #ffffff;
    cursor: pointer;
}
a.small-under:visited
{
    color: #B2070D;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
    text-transform: none;
}
a.small-under:link
{
    color: #B2070D;
    font-family: Arial;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
    text-transform: none;
}
a.small-under:hover
{
    color: #1E0203;
    text-decoration: none;
}

/*Exit Marketing Popup CSS*/

.overlay
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10;
}

.clear
{
    clear: both;
}

.wrap-popup
{
    margin-left: -420px;
    left: 50%;
    top: 2%;
    position: fixed;
    max-width: 750px;
    padding: 30px;
    border: 1px solid #bcbcbc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    color: #343434;
    background: #ffffff url(../images/ExitMarketingPopUp_Images/bg_box_inner.jpg) 0 100% repeat-x;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    z-index: 11;
}

.icon-close
{
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
}
.wrap-popup h1
{
    display: block;
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 28px;
    line-height: 32px;
    font-weight: bold;
    color: #be0a12;
}
.wrap-popup h2
{
    display: block;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #be0a12;
}
.popup-left
{
    width: 48%;
    float: left;
    position: relative;
}
.popup-right
{
    width: 48%;
    float: right;
}
.subscribe
{
    display: block;
    margin: 0 0 15px 0;
    padding: 15px 30px;
    position: relative;
    left: -46px;
    color: #ffffff;
    border-radius: 0 8px 8px 8px;
    -moz-border-radius: 0 8px 8px 8px;
    -webkit-border-radius: 0 8px 8px 8px;
    -o-border-radius: 0 8px 8px 8px;
    -ms-border-radius: 0 8px 8px 8px;
    background: #910f11 url(../images/ExitMarketingPopUp_Images/bg-subscribe.jpg) 0 0 repeat-x;
}
.bg-subscribe-top
{
    width: 15px;
    height: 16px;
    background: url(../images/ExitMarketingPopUp_Images/bg-subscribe-top.png) 0 0 no-repeat;
    position: absolute;
    top: -15px;
    left: 0;
}
.subscribe h2
{
    color: #ffffff;
}
.subscribe .form_field
{
    margin: 0 0 10px 0;
    display: block;
}
.subscribe .textbox1
{
    width: 250px;
    padding: 10px 10px 10px 40px;
    color: #5f5f5f;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    -ms-border-radius: 25px;
}
.subscribe .submit-btn
{
    width: 298px;
    padding: 10px;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    -ms-border-radius: 25px;
    background: #3a8f2a url(../images/ExitMarketingPopUp_Images/bg-subscribe-btn.jpg) 0 0 repeat-x;
    cursor: pointer;
}
input.icon-name
{
    background: #fff url(../images/ExitMarketingPopUp_Images/icon-name.png) 15px 8px no-repeat;
}
input.icon-mail
{
    background: #fff url(../images/ExitMarketingPopUp_Images/icon-mail.png) 15px 11px no-repeat;
}
input.icon-phone
{
    background: #fff url(../images/ExitMarketingPopUp_Images/icon-phone.png) 15px 10px no-repeat;
}
.privacy-msg
{
    display: block;
    padding: 0 0 0 30px;
    background: url(../images/ExitMarketingPopUp_Images/icon-privacy.png) 0 3px no-repeat;
}
ul.features
{
    margin: 15px 0;
    padding: 0;
}
ul.features li
{
    display: block;
    padding: 3px 0 3px 20px;
    background: url(../images/ExitMarketingPopUp_Images/arrow.png) 0 7px no-repeat;
}
.wrap-popup a
{
    color: #343434;
    text-decoration: none;
}
.wrap-popup a:hover
{
    color: #be0a12;
}


.footerLanding_links a
{
    color: #A1A1A1;
    font-size: 12px;
    text-decoration: none;
    line-height: 19px;
    font-family: Roboto,Arial, Sans-Serif;
}
.footerLanding_links a:hover
{
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    line-height: 19px;
    font-family: Roboto,Arial, Sans-Serif;
}
.unique-content h2
{
    font-size: 16px;
    line-height: 0px;
    padding: 10px 0px 0px 0px;
    color: #be0a12;
}
.unique-content h1
{
    font-size: 20px;
    line-height: 0px;
    padding: 15px 0px 5px 0px;
    color: #be0a12;
}
